Web lists-archives.com

Re: Asterisk security update




On Wed, 04 Oct 2017, Rob van der Putten wrote:
> The Asterisk security update seems to exclude amd64; I can't find a
> 13.14.1~dfsg-2+deb9u2_amd64.deb in pool.

It's in stable-new:

% rmadison asterisk|grep 9u2
asterisk   | 1:13.14.1~dfsg-2+deb9u2   | stable-new             | source, arm64, armel, armhf, i386, mips,
mips64el, mipsel, ppc64el, s390x


and it will (likely) get accepted into proposed-updates for stable as
soon as the amd64 build is present:

https://release.debian.org/proposed-updates/stable.html
https://release.debian.org/proposed-updates/stable_missing.html

I'm not sure why the amd64 buildd hasn't yet built that package, though.


-- 
Don Armstrong                      https://www.donarmstrong.com

No matter how many instances of white swans we may have observed, this
does not justify the conclusion that all swans are white.
 -- Sir Karl Popper _Logic of Scientific Discovery_